<?php

session_start();
$usuario=$_SESSION['rut'];


$packing_cod = $_REQUEST['packing_cod'];
$packing_nombre = $_REQUEST['packing_nombre'];
$exportador_cod = $_REQUEST['exportador_cod'];
$zona_id = $_REQUEST['zona_id'];


include '../../conexion/conn.php';

$rs=mysql_query("SELECT COUNT(*) FROM packing WHERE packing_cod = '$packing_cod'");
$row = mysql_fetch_row($rs);
if ($row[0]==0){
	$sql =  ("INSERT INTO packing (packing_cod, packing_nombre, exportador_cod, zona_id, packing_estado, packing_usuariocrea, packing_fechacrea) values(UPPER('$packing_cod'), UPPER('$packing_nombre'), UPPER('$exportador_cod'), '$zona_id', 'ACTIVO', '$usuario', now())");
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Grabados";
	} else {
		echo "Se Han Producido Errores";
	}
}else{
	echo "Packing ya existe";
}
?>